## reconspider 1.0.7

=== debian/changelog ===
reconspider (1.0.7-0kali2) kali-dev; urgency=medium

  * Remove tweepy from the deps

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Dec 2023 14:19:07 +0100

reconspider (1.0.7-0kali1) kali-dev; urgency=medium

  * Initial release. (see 6478)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Nov 2023 15:46:22 +0100
