=== debian/control ===
Source: reconspider
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-requests,
               python3-setuptools,
               python3-shodan,
               unzip
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/bhavsec/reconspider
Vcs-Browser: https://gitlab.com/kalilinux/packages/reconspider
Vcs-Git: https://gitlab.com/kalilinux/packages/reconspider.git

Package: reconspider
Architecture: all
Multi-Arch: foreign
Depends: h8mail,
         python3-bs4,
         python3-click,
         python3-gmplot,
         python3-ip2proxy,
         python3-lxml,
         python3-nmap,
         python3-paramiko,
         python3-pil,
         python3-prompt-toolkit,
         python3-pythonping,
         python3-requests,
         python3-shodan,
         python3-urllib3,
         python3-whois,
         ${misc:Depends},
         ${python3:Depends}
Description: OSINT Framework for scanning IP Address, Emails, Websites, Organizations
 This package contains Advanced Open Source Intelligence (OSINT) Framework for
 scanning IP Address, Emails, Websites, Organizations and find out information
 from different sources.
 .
 ReconSpider can be used by Infosec Researchers, Penetration Testers, Bug
 Hunters and Cyber Crime Investigators to find deep information about their
 target.
 .
 ReconSpider aggregate all the raw data, visualize it on a dashboard and
 facilitate alerting and monitoring on the data.
 .
 Recon Spider also combines the capabilities of Wave, Photon and Recon Dog to
 do a comprehensive enumeration of attack surface.
 .
 This package includes IP2Proxy LITE data available from
 https://www.ip2location.com/proxy-database.
