=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=reconspider

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	echo "dh_auto_test"

override_dh_auto_install:
	# do not install as Python module

execute_after_dh_install:
	unzip debian/reconspider/usr/share/reconspider/plugins/IP2PROXY-LITE-PX8.BIN.ZIP -d debian/reconspider/usr/share/reconspider/plugins/
	rm debian/reconspider/usr/share/reconspider/plugins/IP2PROXY-LITE-PX8.BIN.ZIP
